com.mysql.cj.protocol

## Interface PacketReceivedTimeHolder

    public interface PacketReceivedTimeHolder

Holds the time the last packet was received.

### Method Summary

All Methods Instance Methods Default Methods
`default long` `getLastPacketReceivedTime()`

### Method Detail

#### getLastPacketReceivedTime

    default long getLastPacketReceivedTime()

Copyright © 2016, 2024, Oracle and/or its affiliates.